{
    files = {
        [[build\.objs\UniversalCanCore\windows\x64\release\Src\main.cpp.obj]]
    },
    values = {
        "c:/applications/program custom/msys2/mingw64/bin/ar.exe",
        {
            "-cr"
        }
    }
}